<!DOCTYPE html>
<html th:attr="lang=${lang}" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
	<title th:inline="text">.:: [[${@environment.getProperty('application.name')}]] | [[${title}]] ::.</title>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
	<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport"/>
	<link rel="stylesheet" th:href="@{/css/bootstrap.css}"/>
	<link rel="stylesheet" th:href="@{/css/font-awesome.css}"/>
	<link rel="stylesheet" th:href="@{/css/theme.css}"/>
	<link rel="stylesheet" th:href="@{/css/theme-skin.css}"/>
	<style type="text/css">
		* {
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}

		body {
			padding: 0;
			margin: 0;
		}

		#httpError {
			position: relative;
			height: 85vh;
		}

		#httpError .httpError {
			position: absolute;
			left: 50%;
			top: 50%;
			-webkit-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			max-width: 920px;
			width: 100%;
			line-height: 1.4;
			text-align: center;
			padding-left: 15px;
			padding-right: 15px;
		}

		#httpError .httpError > div {
			position: absolute;
			height: 100px;
			top: 0;
			left: 50%;
			-webkit-transform: translateX(-50%);
			-ms-transform: translateX(-50%);
			transform: translateX(-50%);
			z-index: -1;
		}

		#httpError .httpError > div > h1 {
			font-family: 'Maven Pro', sans-serif;
			font-weight: 900;
			font-size: 276px;
			margin: 0px;
			position: absolute;
			left: 50%;
			top: 50%;
			-webkit-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
		}

		#httpError .httpError > h2 {
			font-family: 'Maven Pro', sans-serif;
			font-size: 46px;
			color: #000;
			font-weight: 900;
			text-transform: uppercase;
			margin: 0px;
		}

		#httpError .httpError > p {
			font-family: 'Maven Pro', sans-serif;
			font-size: 16px;
			color: #000;
			font-weight: 400;
			text-transform: uppercase;
			margin-top: 15px;
		}

		.httpError a {
			font-family: 'Maven Pro', sans-serif;
			font-size: 14px;
			text-decoration: none;
			text-transform: uppercase;
			background: #189cf0;
			display: inline-block;
			padding: 16px 38px;
			border: 2px solid transparent;
			border-radius: 40px;
			color: #fff;
			font-weight: 400;
			-webkit-transition: 0.2s all;
			transition: 0.2s all;
		}

		.httpError a:hover {
			background-color: #fff;
			border-color: #189cf0;
			color: #189cf0;
		}

		#httpError .httpError > div.httpError-403 {
			color: #EEE6B9;
		}

		#httpError .httpError > div.httpError-404 {
			color: #B9D3EE;
		}

		#httpError .httpError > div.httpError-500 {
			color: #EEBCB9;
		}

		@media only screen and (max-width: 480px) {
			#httpError .httpError > div > h1 {
				font-size: 162px;
			}

			#httpError .httpError > h2 {
				font-size: 26px;
			}
		}
	</style>
</head>
<body th:inline="text" sec:authorize="isAuthenticated()" class="hold-transition skin-blue fixed sidebar-mini">
<div class="wrapper">
    <header th:replace="fragment/header :: header">Header</header>
    <aside th:replace="fragment/sidebar :: sidebar">Sidebar Menu</aside>
    <div class="content-wrapper">
        <section class="content">
            <div th:replace="${view} :: content">Content Here</div>
        </section>
    </div>
    <footer th:replace="fragment/footer :: footer">Footer</footer>
</div>
<script type="text/javascript" th:src="@{/js/jquery.js}"></script>
<script type="text/javascript" th:src="@{/js/bootstrap.js}"></script>
<script type="text/javascript" th:src="@{/js/app.js}"></script>
<script type="text/javascript" th:src="@{/js/jquery.slimscroll.js}"></script>
</body>
<body th:inline="text" sec:authorize="isAnonymous()" class="hold-transition">
<div class="wrapper">
    <div th:replace="${view} :: content">Content Here</div>
</div>
<script type="text/javascript" th:src="@{/js/jquery.js}"></script>
<script type="text/javascript" th:src="@{/js/bootstrap.js}"></script>
<script type="text/javascript" th:src="@{/js/app.js}"></script>
<script type="text/javascript" th:src="@{/js/jquery.slimscroll.js}"></script>
</body>
</html>